div.db4{
z-index:101;
position:fixed;
top:5%;
left:80%;
width:1805px;
height:1805px;
background-color:rgba(8,238,182,0.63);
opacity:0.50;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-7%;
left:77%;
width:518px;
height:518px;
background-color:rgba(7,241,183,0.46);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:0%;
left:79%;
width:1955px;
height:1955px;
background-color:rgba(3,250,156,0.12);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:1%;
left:86%;
width:1661px;
height:1661px;
background-color:rgba(4,176,225,0.32);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:94%;
width:1088px;
height:1088px;
background-color:rgba(20,154,214,0.19);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-10%;
left:80%;
width:1273px;
height:1273px;
background-color:rgba(7,186,237,0.20);
opacity:0.47;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}